<?php
/**
 *
 * Pacchetto lingua italiana per MyBB 1.8.x
 * Copyright © 2014 MyBBoard Italia
 * Tutti i diritti riservati. Redistribuzione vietata.
 * http://www.mybboard.it
 *
 */
 
$l['mod_tools'] = "Strumenti di Moderazione";
$l['thread_tools'] = "Strumenti Discussione";
$l['thread_tools_desc'] = "Gli strumenti di moderazione ti consentono di creare combinazioni di azioni di moderazione che possono essere usate sia per le discussioni che per i messaggi. Possono essere usati come strumenti di default quando gestisci il tuo forum. Qui puoi gestire i tuoi strumenti per le discussioni.";
$l['add_thread_tool'] = "Aggiungi Strumento Discussione";
$l['add_new_thread_tool'] = "Aggiungi un Nuovo Strumento Discussione";
$l['add_thread_tool_desc'] = "Questo strumento sarà disponibile sia per la moderazione veloce che nelle discussioni stesse, in lista assieme agli strumenti di moderazione di default.";
$l['post_tools'] = "Strumenti Messaggi";
$l['post_tools_desc'] = "Gli strumenti di moderazione personalizzati ti consentono di creare combinazioni di azioni di moderazione che possono essere usati sia nelle discussioni che nei messaggi. Possono essere usati come quelli di default nella gestione del tuo forum. Qui puoi modificare gli strumenti personalizzati dei messaggi.";
$l['add_post_tool'] = "Aggiungi Strumento Messaggio";
$l['add_new_post_tool'] = "Aggiungi un Nuovo Strumento Messaggio";
$l['add_post_tool_desc'] = "Qui puoi aggiungere un nuovo strumento di moderazione dei messaggi personalizzato. Questo strumento sarà accessibile nelle discussioni stesse, elencato insieme agli strumenti di moderazione di default.";
$l['edit_post_tool'] = "Modifica Strumento Messaggio";
$l['edit_post_tool_desc'] = "Qui puoi modificare le impostazioni e le azioni dello strumento messaggio.";
$l['edit_thread_tool'] = "Modifica Strumento Discussione";
$l['edit_thread_tool_desc'] = "Qui puoi modificare le impostazioni e le azioni dello strumento discussione.";
$l['no_thread_tools'] = "Non ci sono Strumenti Discussione impostati per il tuo forum.";
$l['no_post_tools'] = "Non ci sono Strumenti Messaggi impostati per il tuo forum.";
$l['confirm_thread_tool_deletion'] = "Sei sicuro di voler cancellare questo strumento discussione?";
$l['confirm_post_tool_deletion'] = "Sei sicuro di voler cancellare questo strumento messaggio?";
$l['success_post_tool_deleted'] = "Lo strumento di moderazione messaggio selezionato è stato cancellato.";
$l['success_thread_tool_deleted'] = "Lo strumento di moderazione discussione selezionato è stato cancellato.";
$l['error_invalid_post_tool'] = "Lo strumento messaggio specificato non esiste.";
$l['error_invalid_thread_tool'] = "Lo strumento discussione specificato non esiste.";

$l['general_options'] = "Opzioni Generali";
$l['short_description'] = "Breve Descrizione";
$l['available_in_forums'] = "Disponibile nei forum";
$l['available_to_groups'] = "Disponibile nei gruppi";
$l['show_confirmation'] = "Mostra pagina di conferma";
$l['save_thread_tool'] = "Salva Strumento discussione";
$l['title'] = "Titolo";
$l['thread_moderation'] = "Moderazione Discussione";
$l['approve_unapprove'] = "Approva/Non approvare discussione?";
$l['no_change'] = "Nessun cambiamento";
$l['approve'] = "Approva";
$l['unapprove'] = "Non approvare";
$l['stick'] = "Rilievo";
$l['unstick'] = "Non in Rilievo";
$l['open'] = "Aperto";
$l['close'] = "Chiuso";
$l['stick'] = "Rilievo";
$l['unstick'] = "Non in Rilievo";
$l['toggle'] = "Inverti";
$l['days'] = "Giorni";
$l['no_prefix'] = "Nessun prefisso";
$l['restore'] = "Ripristina";
$l['softdelete'] = "Cancella in modo soft";

$l['forum_to_move_to'] = "Forum da muovere in:";
$l['leave_redirect'] = "Lascia un reindirizzamento?";
$l['delete_redirect_after'] = "Cancella il reindirizzamento dopo";
$l['do_not_move_thread'] = "Non spostare la discussione";
$l['do_not_copy_thread'] = "Non copiare la discussione";
$l['move_thread'] = "Sposto la discussione?";
$l['move_thread_desc'] = "Se si sta spostando una o più discussioni, il \"cancella reindirizzamento dopo...giorni\" è da riempire solo se un reindirizzamento verrà lasciato.";
$l['forum_to_copy_to'] = "Forum da copiare in:";
$l['copy_thread'] = "Copia la discussione?";
$l['open_close_thread'] = "Apri/Chiudi Discussione?";
$l['stick_unstick_thread'] = "Discussione In rilievo/Non in rilievo?";
$l['softdelete_restore_thread'] = "Cancella (Soft)/Ripristina discussione?";
$l['delete_thread'] = "Cancella la discussione in modo permanente?";
$l['merge_thread'] = "Unisci le discussioni?";
$l['merge_thread_desc'] = "Solo se usato nella moderazione veloce.";
$l['delete_poll'] = "Cancella sondaggio?";
$l['delete_redirects'] = "Cancella reindirizzamenti?";
$l['remove_subscriptions'] = "Rimuovere sottoscrizione discussione?";
$l['recount_rebuild'] = "Ricalcola & Ricostruisci?";
$l['apply_thread_prefix'] = "Applicare i prefissi discussione?";
$l['new_subject'] = "Nuovo soggetto?";
$l['new_subject_desc'] = "{subject} rappresenta il soggetto originale. {username} rappresenta il nome utente del moderatore.";
$l['add_new_reply'] = "Aggiungi nuova risposta";
$l['add_new_reply_desc'] = "Lascia bianco per nessuna risposta.";
$l['reply_subject'] = "Soggetto Risposta.";
$l['reply_subject_desc'] = "Usato solo se una risposta è stata creata <br />{subject} rappresenta il soggetto originale. {username} rappresenta lo username del moderatore.";
$l['success_mod_tool_created'] = "Lo strumento di moderazione è stato creato.";
$l['success_mod_tool_updated'] = "Lo strumento di moderazione è stato aggiornato.";
$l['inline_post_moderation'] = "Moderazione Messaggio Veloce";
$l['delete_posts'] = "Cancella messaggi in modo definitivo?";
$l['merge_posts'] = "Unisci Messaggi?";
$l['merge_posts_desc'] = "Solo se da una moderazione veloce.";
$l['approve_unapprove_posts'] = "Approva/Non approvare messaggi?";
$l['softdelete_restore_posts'] = "Cancella (Soft)/Ripristina messaggi?";

$l['split_posts'] = "Dividi Messaggi";
$l['split_posts2'] = "Dividere messaggi?";
$l['do_not_split'] = "Non dividere i messaggi";
$l['split_to_same_forum'] = "Dividi nello stesso forum";
$l['close_split_thread'] = "Chiudi le discussioni divise?";
$l['stick_split_thread'] = "Mettere in rilevo le discussioni divise?";
$l['unapprove_split_thread'] = "Non approvare le discussioni divise?";
$l['split_thread_prefix'] = "Dividi i prefissi della discussione";
$l['split_thread_subject'] = "Dividi i soggetti delle discussioni";
$l['split_thread_subject_desc'] = "{subject} rappresenta il soggetto originale. Richiesto solo se si stanno dividendo messaggi.";
$l['add_new_split_reply'] = "Aggiungi risposta a discussioni divise";
$l['add_new_split_reply_desc'] = "Lascia bianco per non aggiungere risposte.";
$l['split_reply_subject'] = "Soggetto risposta";
$l['split_reply_subject_desc'] = "Usato solo se è stata creata una risposta";
$l['save_post_tool'] = "Salva Strumento Messaggio";

$l['send_private_message'] = 'Invia messaggio privato';
$l['private_message_message'] = 'Messaggio';
$l['private_message_message_desc'] = "Messaggio da inviare all'autore del messaggio. Lascia vuoto per disattivare questa funzione.";
$l['private_message_subject'] = 'Oggetto';
$l['private_message_subject_desc'] = "Inserisci l'oggetto del messaggio privato.";

$l['error_missing_title'] = "Inserisci un nome per questo strumento.";
$l['error_missing_description'] = "Inserisci una breve descrizione per questo strumento";
$l['error_no_forums_selected'] = "Seleziona i forum nei quali questo strumento sarà disponibile.";
$l['error_no_groups_selected'] = "Seleziona i gruppi nei quali questo strumento sarà disponibile.";
$l['error_forum_is_category'] = "Non puoi utilizzare come destinazione un forum-categoria.";
