<?php
/**
 *
 * Pacchetto lingua italiana per MyBB 1.8.x
 * Copyright © 2014 MyBBoard Italia
 * Tutti i diritti riservati. Redistribuzione vietata.
 * http://www.mybboard.it
 *
 */
 
$l['custom_profile_fields'] = "Campi utente personalizzati";
$l['custom_profile_fields_desc'] = "In questa sezione puoi modificare, eliminare e gestire i campi utente personalizzati.";
$l['add_profile_field'] = "Aggiungi campo utente";
$l['add_new_profile_field'] = "Aggiungi un nuovo campo utente.";
$l['add_new_profile_field_desc'] = "Qui puoi aggiungere un nuovo campo utente personalizzato.";
$l['edit_profile_field'] = "Modifica campo utente";
$l['edit_profile_field_desc'] = "Qui puoi modificare un campo utente personalizzato.";
$l['title'] = "Titolo";
$l['short_description'] = "Breve descrizione";
$l['maximum_length'] = "Lunghezza massima";
$l['maximum_length_desc'] = "Il numero massimo di caratteri che si possono inserire. Si applica solo ai campi di testo e le aree di testo.";
$l['field_length'] = "Lunghezza campo";
$l['field_length_desc'] = "Questa è la lunghezza del campo. Si applica solo ai campi a scelta o scelta multipla.";
$l['display_order'] = "Ordine di visualizzazione";
$l['display_order_desc'] = "Questo è l'ordine con il quale i campi vengono visualizzati nel profilo utente. Ogni campo deve avere un proprio numero.";
$l['text'] = "Campo di testo";
$l['textarea'] = "Area di testo";
$l['select'] = "Campo a scelta";
$l['multiselect'] = "Campo a scelta con opzioni multiple";
$l['radio'] = "Pulsanti radio";
$l['checkbox'] = "Checkbox";
$l['field_type'] = "Tipo di Campo";
$l['field_type_desc'] = "Questo è il tipo di campo che sarà mostrato.";
$l['field_regex'] = "Espressione regolare";
$l['field_regex_desc'] = "Immettere una espressione regolare che dovrebbe essere abbinata dall'input dell'utente. È necessario assicurarsi che l'espressione regolare sia valida e sicura, non viene eseguita convalida. Vuoto per qualsiasi cosa.<br />
<strong>Example:</strong> ([a-z0-9_\- ,.+]+)";
$l['selectable_options'] = "Opzione selezionabile?";
$l['selectable_options_desc'] = "Inserisci ogni scelta su una riga separata. Questo si applica solo ai campi a scelta, campi di controllo, e pulsanti radio.";
$l['required'] = "Richiesto?";
$l['required_desc'] = "Questo campo è richiesto durante la procedura di registrazione? Note: non si applica hai campi nascosti.";
$l['show_on_registration'] = "Mostrare durante la registrazione?";
$l['show_on_registration_desc'] = "Deve essere visibile nella pagina di registrazione? Notare che questo non si applica se il campo non è modificabile. I campi obbligatori verranno sempre visualizzati durante la registrazione.";
$l['display_on_profile'] = "Visualizzare nel profilo?";
$l['display_on_profile_desc'] = "Questo campo deve essere visibile nel profilo dell'utente? Non verrà applicato ad amministratori/moderatori.";
$l['display_on_postbit'] = "Visualizzare nel messaggio?";
$l['display_on_postbit_desc'] = "Questo campo deve essere visualizzato nel messaggio dell'utente?";
$l['viewableby'] = 'Visibile da';
$l['viewableby_desc'] = 'Selezionare i gruppi autorizzati a vedere questo campo profilo.';
$l['editableby'] = 'Modificabile da';
$l['editableby_desc'] = 'Selezionare i gruppi autorizzati alla modifica di questo campo profilo.';
$l['min_posts_enabled'] = "Controllare il numero dei messaggi minimi?";
$l['min_posts_enabled_desc'] = "Attivare questa funzione solo per gli utenti che hanno un certo numero di messaggi? Se sì, impostare il numero minimo dei messaggi qui.";
$l['parser_options'] = "Parser Options";
$l['parse_allowhtml'] = "Consenti HTML in questo campo profilo.";
$l['parse_allowmycode'] = "Consenti MyCode in questo campo profilo.";
$l['parse_allowsmilies'] = "Consenti smilies in questo campo profilo.";
$l['parse_allowimgcode'] = "Consenti tag [img] in questo campo profilo.";
$l['parse_allowvideocode'] = "Consenti tag [video] in questo campo profilo.";
$l['save_profile_field'] = "Salva campi profilo";
$l['name'] = "Nome";
$l['registration'] = "Registrazione?";
$l['editable'] = "Modificabile?";
$l['profile'] = "Profilo?";
$l['postbit'] = "Messaggio?";
$l['edit_field'] = "Modifica il campo";
$l['delete_field'] = "Elimina il campo";
$l['no_profile_fields'] = "Non hai campi personalizzati al momento.";
$l['error_missing_name'] = "Non hai inserito nessun titolo per il campo profilo personalizzato";
$l['error_missing_description'] = "Non hai inserito nessuna descrizione per il campo profilo personalizzato";
$l['error_invalid_fid'] = "Il campo profilo non esiste.";
$l['success_profile_field_added'] = "Il campo profilo è stato creato con successo.";
$l['success_profile_field_saved'] = "Il campo profilo è stato salvato con successo.";
$l['success_profile_field_deleted'] = "Il campo profilo è stato eliminato con successo.";
$l['confirm_profile_field_deletion'] = "Sei sicuro di voler eliminare questo campo profilo?";
