<?php
/**
 *
 * Pacchetto lingua italiana per MyBB 1.6.x
 * Copyright © 2010 MyBBoard Italia
 * Tutti i diritti riservati. Redistribuzione vietata.
 * http://www.mybboard.it
 *
 */

$l['system_health'] = "Stato del sistema";
$l['system_health_desc'] = "Qui puoi visualizzare informazioni sullo stato del sistema.";
$l['utf8_conversion'] = " Conversione a UTF-8";
$l['utf8_conversion_desc'] = "Stai per convertire una tabella del database nel formato UTF-8. Questo processo potrebbe durare anche diverse ore in base alle dimensioni del forum e di questa tabella. Quando il processo sarà completato, sarai riportato alla pagina principale della conversione UTF-8.";
$l['utf8_conversion_desc2'] = "Questo tool controlla le tabelle del database per assicurarsi che siano in formato UTF-8 e consente di convertirle se non lo sono.";

$l['convert_all'] = "Converti Tutte";
$l['converting_to_utf8'] = "MyBB sta convertendo la tabella \"{1}\" in codifica UTF-8 da codifica {2}.";
$l['convert_to_utf8'] = "Stai per convertire la tabella \"{1}\" in codifica UTF-8 da codifica {2}.";
$l['convert_all_to_utf'] = "Stai per convertire TUTTE le tabelle in codifica UTF-8 da codifica {1}.";
$l['convert_all_to_utf8mb4'] = "Stai per convertire TUTTE le tabelle in codifica 4-Byte UTF-8 Unicode da codifica {1}.";
$l['converting_to_utf8mb4'] = "MyBB sta convertendo la tabella \"{1}\" in 4-Byte UTF-8 Unicode da codifica {2}.";
$l['please_wait'] = "Attendere prego...";
$l['converting_table'] = "Convertendo le tabelle:";
$l['convert_table'] = "Converti tabella";
$l['convert_tables'] = "Converti tutte le tabelle";
$l['convert_database_table'] = "Converti una tabella del database";
$l['convert_database_tables'] = "Converti tutte le tabelle del database";
$l['table'] = "Tabella";
$l['status_utf8'] = "UTF-8";
$l['status_utf8mb4'] = "4-Byte UTF-8<br />(richiede MySQL 5.5.3 o superiore)";
$l['not_available'] = "Non disponibile";
$l['all_tables'] = "Tutte le tabelle";
$l['convert_now'] = "Converti ora";
$l['totals'] = "Totali";
$l['attachments'] = "Allegati";
$l['total_database_size'] = "Dimensione totale del database";
$l['attachment_space_used'] = "Spazio usato per gli allegati";
$l['total_cache_size'] = "Dimensione totale cache";
$l['estimated_attachment_bandwidth_usage'] = "Banda approssimativamente utilizzata per gli allegati";
$l['max_upload_post_size'] = "Dimensioni massime upload / post";
$l['average_attachment_size'] = "Dimensione media allegati";
$l['stats'] = "Statistiche";
$l['task'] = "Task";
$l['run_time'] = "Istante esecuzione";
$l['next_3_tasks'] = "Prossimi 3 task";
$l['no_tasks'] = "Al momento non ci sono task in esecuzione.";
$l['backup_time'] = "Data backup";
$l['no_backups'] = "Attualmente non ci sono backup esistenti.";
$l['existing_db_backups'] = "Backup esistenti del database";
$l['writable'] = "Scrittura abilitata";
$l['not_writable'] = "Scrittura non abilitata";
$l['please_chmod_777'] = "Cambiare i permessi (CHMOD) a 777.";
$l['chmod_info'] = "Cambia le impostazioni CHMOD secondo quelle specificate per i file in basso. Per maggiori informazioni sul CHMODing, guarda";
$l['file'] = "File";
$l['location'] = "Posizione";
$l['settings_file'] = "File delle impostazioni";
$l['config_file'] = "File di configurazione";
$l['file_upload_dir'] = "Cartella di upload";
$l['avatar_upload_dir'] = "Cartella di upload degli avatar";
$l['language_files'] = " File della lingua";
$l['backup_dir'] = "Cartella dei backup";
$l['cache_dir'] = "Cartella della cache";
$l['themes_dir'] = "Cartella dei temi";
$l['chmod_files_and_dirs'] = "CHMOD file e cartelle";

$l['notice_process_long_time'] = "Questo processo può richiedere molte ore e cambia in base alle dimensioni del vostro forum e di questa tabella. <strong>Si consiglia di effettuare un backup del database perchè questo processo non può essere annullato.</strong>";
$l['notice_mb4_warning'] = "Il supporto a 4-Byte UTF-8 richiede MySQL 5.5.3 o superiore. Non sarà possibile importare un database su un server MySQL con un altra versione.";

$l['check_templates'] = "Controlla Templates";
$l['check_templates_desc'] = "Controlla tutti i templates installati per problemi di sicurezza noti.";
$l['check_templates_title'] = "Controllo Sicurezza Templates";
$l['check_templates_info'] = "Questo processo controllerà se i tuoi templates hanno problemi di sicurezza. Se hai installato molti temi il controllo potrebbe richiedere alcuni minuti.
<br /><br />Per avviare il processo premere il tasto 'Procedi'.";
$l['check_templates_info_desc'] = "I seguenti templates hanno dei problemi di sicurezza. Si prega di controllarli.";
$l['full_edit'] = "Full Edit";

$l['error_chmod'] = "dei file e cartelle richieste non hanno impostazioni CHMOD corrette.";
$l['error_invalid_table'] = "La tabella specificata non esiste.";
$l['error_db_encoding_not_set'] = "L'installazione di MyBB attuale non consente ancora l'utilizzo di questo tool. Leggi <a href=\"http://docs.mybb.com/Utf8_setup.html\">MyBB Docs</a> per maggiori informazioni su come configurare il sistema.";
$l['error_not_supported'] = "Il tuo database engine attuale non è supportato dal Tool di Conversione UTF-8.";

$l['error_invalid_input'] = "Non è possibile controllare i templates. Si prega di riprovare o contattare il Gruppo MyBB per il supporto.";
$l['error_master_templates_altered'] = "I Templates Master sono stati modificati. SI prega di contattare il Gruppo MyBB per il supporto.";
$l['error_utf8mb4_version'] = "La tua versione del server MySQL non supporta la codifica 4-Byte UTF-8.";


$l['warning_multiple_encodings'] = "Si consiglia di non usare differenti codifiche nel database. Ciò può causare un comportamento imprevisto o errori MySQL.";
$l['warning_utf8mb4_config'] = "Per il pieno supporto alla codifica 4-Byte UTF-8 è necessario cambiare <i>\$config['database']['encoding'] = 'utf8';</i> a <i>\$config['database']['encoding'] = 'utf8mb4';</i> nel file inc/config.php.";

$l['success_templates_checked'] = "Templates controllati con successo - Non sono stati trovati problemi di sicurezza!";
$l['success_all_tables_already_converted'] = "Tutte le tabelle sono state convertite o sono gia nel formato UTF-8.";
$l['success_table_converted'] = "La tabella \"{1}\" è stata convertita in UTF-8.";
$l['success_chmod'] = "Tutti i seguenti file e cartelle presentano impostazioni CHMOD corrette.";
