<?php
/**
 * Pacchetto lingua italiana per MyBB 1.8.x
 * Copyright © 2014 MyBBoard Italia
 * Tutti i diritti riservati. Redistribuzione vietata.
 * http://mybboard.it
 *
 */
 
$l['warning_system'] = "Sistema di avvertimento";
$l['warning_types'] = "Tipi di avvertimento";
$l['warning_types_desc'] = "Qui puoi gestire i vari tipi di avvertimento che lo staff può assegnare agli utenti.";
$l['add_warning_type'] = "Nuovo tipo di avvertimento";
$l['add_warning_type_desc'] = "Qui puoi creare un nuovo tipo di avvertimento predefinito. Il tipo di avvertimento è selezionabile quando invii un avvertimento a un utente e puoi specificare il numero di punti da aggiungere per questo avvertimento e il tempo di validità.";
$l['edit_warning_type'] = "Modifica tipo di avvertimento";
$l['edit_warning_type_desc'] = "Qui puoi modificare il tipo di avvertimento. Il tipo di avvertimento è selezionabile quando invii un avvertimento a un utente e puoi specificare il numero di punti da aggiungere per questo avvertimento e il tempo di validità.";
$l['warning_levels'] = "Livello avvertimento";
$l['warning_levels_desc'] = "Il livello di avvertimento definisce ciò che succede quando un utente arriva a un determinato punteggio (massima percentuale), puoi impedire l'accesso alla Board o sospendere i privilegi.";
$l['add_warning_level'] = "Nuovo livello di avvertimento";
$l['add_warning_level_desc'] = "Qui puoi creare un nuovo livello di avvertimento. Il livello di avvertimento stabilisce quali azioni compiere verso gli utenti che arrivano ad un determinato livello.";
$l['edit_warning_level'] = "Modifica livello di avvertimento";
$l['edit_warning_level_desc'] = "Il livello di avvertimento stabilisce quali azioni compiere verso gli utenti che arrivano ad un determinato livello.";

$l['percentage'] = "Percentuale";
$l['action_to_take'] = "Azione da compiere";
$l['move_banned_group'] = "Sposta in un gruppo bannato ({3}) per {1} {2}";
$l['move_banned_group_permanent'] = "Sposta nel gruppo bannato ({1}) permanentemente";
$l['suspend_posting'] = "Sospendi privilegi di scrittura {1} {2}";
$l['suspend_posting_permanent'] = "Sospendi privilegi di scrittura permanentemente";
$l['moderate_new_posts'] = "Modera i nuovi messaggi {1} {2}";
$l['moderate_new_posts_permanent'] = "Modera i nuovi messaggi permanentemente";
$l['no_warning_levels'] = "Non sono presenti livelli di avvertimento.";

$l['warning_type'] = "Tipo avvertimento";
$l['points'] = "Punti";
$l['expires_after'] = "Scade dopo";
$l['no_warning_types'] = "Non è presente nessun tipo di avvertimento.";

$l['warning_points_percentage'] = "Percentuale di punteggio massimo";
$l['warning_points_percentage_desc'] = "Inserire un valore numerico da 1 e 100.";
$l['action_to_be_taken'] = "Azione da compiere";
$l['action_to_be_taken_desc'] = "Seleziona quale azione compiere quando un utente raggiunge il livello";
$l['ban_user'] = "Banna utente";
$l['banned_group'] = "Gruppo bannato:";
$l['ban_length'] = "Durata del Ban:";
$l['suspend_posting_privileges'] = "Sospendi privilegi di scrittura";
$l['suspension_length'] = "Durata della sospensione:";
$l['moderate_posts'] = "Modera i messaggi";
$l['moderation_length'] = "Durata della moderazione:";
$l['save_warning_level'] = "Salva livello di avvertimento";

$l['title'] = "Titolo";
$l['points_to_add'] = "Punti da aggiungere";
$l['points_to_add_desc'] = "Numero di punti da aggiungere per questo avvertimento.";
$l['warning_expiry'] = "Scadenza avvertimento";
$l['warning_expiry_desc'] = "Dopo quanto tempo i punti assegnati scadranno?";
$l['save_warning_type'] = "Salva tipo di avvertimento";

$l['expiration_hours'] = "Ore";
$l['expiration_days'] = "Giorni";
$l['expiration_weeks'] = "Settimane";
$l['expiration_months'] = "Mesi";
$l['expiration_never'] = "Mai";
$l['expiration_permanent'] = "Permanente";

$l['error_invalid_warning_level'] = "Il livello di avvertimento non esiste.";
$l['error_invalid_warning_percentage'] = "Non hai inserito una percentuale valida per questo livello di avvertimento. La percentuale deve essere da 1 a 100.";
$l['error_invalid_warning_type'] = "Il tipo di avvertimento non esiste.";
$l['error_missing_action_type'] = "Si prega di selezionare una delle azioni da assegnare a questo nuovo livello di avviso.";
$l['error_missing_type_title'] = "Non hai inserito il titolo del tipo di avvertimento";
$l['error_missing_type_points'] = "Non hai inserito un punteggio valido da assegnare a un utente per questo tipo di avvertimento. Devi inserire un punteggio maggiore di 0 ma inferiore a {1}";

$l['success_warning_level_created'] = "Livello di avvertimento creato con successo.";
$l['success_warning_level_updated'] = "Livello di avvertimento aggiornato con successo.";
$l['success_warning_level_deleted'] = "Livello di avvertimento selezionato eliminato con successo.";
$l['success_warning_type_created'] = "Tipo di avvertimento creato con successo.";
$l['success_warning_type_updated'] = "Tipo di avvertimento aggiornato con successo.";
$l['success_warning_type_deleted'] = "Tipo di avvertimento selezionato eliminato con successo.";

$l['confirm_warning_level_deletion'] = "Sei sicuro di voler eliminare questo livello di avvertimento?";
$l['confirm_warning_type_deletion'] = "Sei sicuro di voler eliminare questo tipo di avvertimento?";
