<?php
/**
 * Pacchetto lingua italiana per MyBB 1.8.x
 * Copyright © 2014 MyBBoard Italia
 * Tutti i diritti riservati. Redistribuzione vietata.
 * http://mybboard.it
 *
 */

$l['themes'] = "Temi";
$l['themes_desc'] = "Qui puoi gestire i temi per il tuo forum. Qui puoi personalizzare l'aspetto del forum. Qui sotto puoi vedere l'elenco dei temi presenti.";

$l['create_new_theme'] = "Crea un nuovo tema";
$l['create_new_theme_desc'] = "Qui puoi creare un nuovo tema partendo da quello predefinito. <strong>Set di template, fogli di stile, e altre impostazioni sono ereditate dal tema predefinito.</strong>";

$l['import_a_theme'] = "Importa un tema";
$l['import_a_theme_desc'] = "Qui puoi importare un tema. Puoi importare un tema dal tuo computer o da un indirizzo remoto.";

$l['edit_stylesheets'] = "Modifica fogli di stile";
$l['edit_stylesheets_desc'] = "Qui puoi modificare i fogli di stile del tuo tema. I fogli di sitle sono CSS e definiscono i caratteri, colori e altri aspetti della visualizzazione del tema. Una lista dei fogli di stile è presente qui sotto.";

$l['add_stylesheet'] = "Aggiungi un foglio di stile";
$l['add_stylesheet_desc'] = "Qui puoi aggiungere un foglio di sitle per il tuo tema. I fogli di stile contengono CSS per personalizzare il tema. Per creare il foglio di stile compila questa pagina.";

$l['browse_themes'] = "Sfoglia i Temi";
$l['browse_themes_desc'] = "Qui puoi sfogliare il sito ufficiale di MyBB delle modifiche per i temi compatibili con la tua serie di MyBB.";

$l['browse_all_themes'] = "Sfoglia tutti i Temi";

$l['export_theme'] = "Esporta il tema";
$l['export_theme_desc'] = "Qui puoi esportare il tuo tema e i template personalizzati. L'esportazione è utilizzata per dare a altri il tema o per caricarlo su un'altro Forum.";

$l['duplicate_theme'] = "Duplica il tema";
$l['duplicate_theme_desc'] = "Qui puoi duplicare il tuo tema. Questo ti aiuta se si desidera sviluppare un'altra versione di esso.";

$l['colors_manage'] = "Gestisci colori";
$l['colors_attached_to'] = "impostazione colore";
$l['colors_setting'] = "Colore di base";
$l['colors_setting_desc'] = "Seleziona il colore di base che si vuole utilizzare in questo tema. Saranno utilizzati fogli di stile collegati a questo colore.";
$l['colors_no_color_setting'] = "Non ci sono colori disponibili. Si prega di creare un elenco di colori dal form sottostante per utilizzare questa funzione.";
$l['colors_add'] = "Gestisci Colori";
$l['colors_add_desc'] = "Un elenco di colori disponibili per questo tema. Questo dovrebbe essere un elenco di colori chiave abbinati (chiave=item), per esempio, <em>blue=Blue</em>. Separare gli elementi con una nuova linea.";
$l['colors_please_select'] = "Nessuno";
$l['colors_add_edit_desc'] = "Seleziona un colore da abbinare a questo foglio di stile. È possibile selezionare più di un colore.";
$l['colors_specific_color'] = "Colore specifico";

$l['include_custom_only'] = "Inserisco solo le parti personalizzate?";
$l['include_custom_only_desc'] = "Se desideri includere le varie parti (css e fogli di stile) ereditati dal tema principale scegli \"no\", altrimenti saranno esportati solo gli elementi personalizzati.";
$l['include_templates'] = "Includo i templates nella esportazione?";
$l['include_templates_desc'] = "Se vuoi che vengano esportati anche i templates rispondi si.";

$l['edit_stylesheet_simple_mode'] = "Modifica foglio di stile: Modo semplice";
$l['edit_stylesheet_simple_mode_desc'] = "Qui puoi modificare facilmente il foglio di stile del tuo tema. Questa modalità semplificata ti permette di personalizzare il CSS in questo foglio di stile anche senza conoscere i CSS.";
$l['edit_stylesheet_advanced_mode'] = "Modifica foglio di stile: Modo avanzato";
$l['edit_stylesheet_advanced_mode_desc'] = "Qui puoi compilare a piacimento il foglio di stile. Puoi utilizzare l'area qui sotto.";

$l['theme'] = "Tema";
$l['num_users'] = "# Utenti";
$l['edit_theme'] = "Modifica il tema";
$l['delete_theme'] = "Elimina il tema";
$l['set_as_default'] = "Imposta come predefinito";
$l['default_theme'] = "Tema predefinito";
$l['force_on_users'] = "Imponi agli utenti";
$l['delete_revert'] = "Elimina / Inverti";

$l['local_file'] = "File locale";
$l['url'] = "URL";
$l['import_from'] = "Importa da";
$l['import_from_desc'] = "Seleziona il file da caricare. Puoi importare il file da un indirizzo internet o dal computer";
$l['parent_theme'] = "Tema parente";
$l['parent_theme_desc'] = "Seleziona un tema, questo tema sarà il figlio di.";
$l['new_name'] = "Nuovo nome";
$l['new_name_desc'] = "Il nuovo nome da assegnare al tema da importare. Se vuoto, sarà usato quello del tema.";
$l['advanced_options'] = "Opzioni avanzate";
$l['ignore_version_compatibility'] = "Ignora compatibilità della versione";
$l['ignore_version_compat_desc'] = "Questo tema sarà installato nonostante non sia di una versione compatibile.";
$l['import_stylesheets'] = "Importa foglio di stile";
$l['import_stylesheets_desc'] = "Questo tema contiene fogli di stile da importare?";
$l['import_templates'] = "Importa template";
$l['import_templates_desc'] = "Se il tema contiene template personalizzati li devo importare?";
$l['import_theme'] = "Importa il tema";

$l['new_name_duplicate_desc'] = "Un nuovo nome per il tema duplicato.";
$l['duplicate_stylesheets'] = "Duplica i fogli di stile";
$l['duplicate_stylesheets_desc'] = "Se questo tema contiene fogli di stile personalizzati, devono essere duplicati?";
$l['duplicate_templates'] = "Templates duplicati";
$l['duplicate_templates_desc'] = "Se questo tema contiene templates personalizzati, devono essere duplicati?";

$l['create_a_theme'] = "Crea un tema";
$l['name'] = "Nome";
$l['name_desc'] = "Specifica il nome del tema.";
$l['display_order'] = "Ordine";

$l['edit_theme_properties'] = "Modifica proprietà del tema";
$l['name_desc_edit'] = "Specifica un nome per il tema.";
$l['allowed_user_groups'] = "Gruppi utenti abilitati";
$l['allowed_user_groups_desc'] = "Specifica quali gruppi utente sono abilitati ad utilizzare questo tema. Seleziona 'tutti i gruppi utente' per ignorare altre selezioni. Tieni premuto il tasto CTRL per selezionare più gruppi.";
$l['all_user_groups'] = "Tutti i gruppi utente";
$l['template_set'] = "Set templates";
$l['template_set_desc'] = "Specifica quali templates devono essere usate per questi tema. I templates selezionati contengono il codice (HTML) usato per questo tema.";
$l['editor_theme'] = "Modifica dello stile";
$l['editor_theme_desc'] = "Specifica lo stile da usare per il MyCode in questo tema. Il file per la modifica dello stile è presente nella cartella <strong>jscripts/editor_themes</strong>.";
$l['img_directory'] = "Cartella immagini";
$l['img_directory_desc'] = "Il percorso della cartella contenente i file da usare per il tema. Questo specifica solo la cartella che contiene le immagini, non i fogli di stile. ";
$l['logo'] = "Logo della Board";
$l['logo_desc'] = "La posizione del logo da usare per questo tema (Questo è il logo che appare in cima alla pagina).";
$l['table_spacing'] = "Spaziatura tabella";
$l['table_spacing_desc'] = "Lo spazio interno alle celle della tabella, in pixels. Questo è un attributo HTML's <em>cellpadding</em> delle <em>tabelle</em>.";
$l['inner_border'] = "Dimensione dei bordi della tabella";
$l['inner_border_desc'] = "Lo spazio tra le celle della tabella, in pixels. Questo è un attributo HTML's <em>cellspacing</em> delle <em>tabelle</em>.";
$l['save_theme_properties'] = "Salva proprietà del tema";
$l['save_stylesheet_order'] = "Salve l'ordine dei fogli di stile";

$l['background'] = "Background";
$l['extra_css_atribs'] = "Attributi Extra del CSS";
$l['color'] = "Colore";
$l['width'] = "larghezza";
$l['text_decoration'] = "Decorazione del testo";
$l['font_family'] = "Famiglia del carattere";
$l['font_size'] = "Dimensione carattere";
$l['font_style'] = "Stile del carattere";
$l['font_weight'] = "\"Peso\" del carattere";

$l['stylesheets'] = "Foglio di stile";
$l['inherited_from'] = "Ereditato da";
$l['attached_to'] = "Collegato a";
$l['attached_to_nothing'] = "Collegato a niente";
$l['attached_to_desc'] = "Puoi legare il foglio di stile globale o altri specificati. Se lo colleghi a altri fogli di stile puoi specificare gli attributi all'interno di ogni parte.";
$l['actions'] = "azione";
$l['of'] = "di";
$l['attached_to_all_pages'] = "Collega a tutte le pagine";
$l['properties'] = "Proprietà";
$l['edit_style'] = "Modifica stile";
$l['stylesheets_in'] = "Foglio di stile in";
$l['stylesheet_properties'] = "Proprietà foglio di stile";
$l['stylesheet_inherited_default'] = "Questo foglio di stile è stato ereditato da {1}. Alcune modifiche che apporti potranno rompere il legame, E il foglio di stile verrà copiato in questo tema";
$l['stylesheet_inherited'] = "Questo foglio di stile è stato ereditato da {1}. Alcune modifiche che apporti potranno rompere il legame, E il foglio di stile verrà copiato in questo tema. Modifica il foglio di stile in {1} per mantenere l'eredità.";
$l['globally'] = "Globali";
$l['specific_files'] = "Specifica il file";
$l['specific_actions'] = "Specifica l\'azione";
$l['specific_actions_desc'] = "Azioni separate da virgole";
$l['file'] = "File";
$l['add_another'] = "Aggiungi un altro";
$l['edit_stylesheet_properties_for'] = "Modifica proprietà del foglio di stile di";
$l['file_name'] = "Nome file";
$l['file_name_desc'] = "Nome del foglio di stile, normalmente di tipo <strong>[.css]</strong>";
$l['save_stylesheet_properties'] = "Salva proprietà del foglio di stile";
$l['saved'] = "Salva";
$l['editing'] = "Modifica";
$l['selector'] = "Selettore";
$l['save_changes'] = "Salva modifiche";
$l['save_changes_and_close'] = "Salva modifiche e chiudi";
$l['save_changes_js'] = "Vuoi prima salvare le modifiche?";
$l['delete_confirm_js'] = "Sei sicuro di voler eliminare questo file?";
$l['import_stylesheet_from'] = "Importa da un'altro foglio di stile a questo tema";
$l['write_own'] = "Scrivi il primo contenuto";
$l['save_stylesheet'] = "Salva foglio di stile";
$l['add_stylesheet_to'] = "Aggiorna foglio di stile a";

$l['full_stylesheet_for'] = "Tutto il foglio di stile per";

$l['recommended_themes_for_mybb'] = "Temi consigliati per MyBB {1}";
$l['browse_results_for_mybb'] = "Sfoglia i risultati per MyBB {1}";
$l['search_for_themes'] = "Cerca Temi";
$l['search'] = "Cerca";
$l['download'] = "Scarica";
$l['created_by'] = "Creato da";

$l['error_invalid_stylesheet'] = "Hai selezionato un foglio di stile non valido.";
$l['error_invalid_theme'] = "Hai selezionato un tema non valido.";
$l['error_missing_name'] = "Inserisci il nome del tema";
$l['error_missing_url'] = "Inserisci il tema da importare";
$l['error_theme_already_exists'] = "Il tema specificato è presente. Inserisci un nuovo nome per il tema.";
$l['error_theme_security_problem'] = "E' stato trovato un potenziale problema di sicurezza nel tema. Si prega di ricontrollare le modifiche effettuate o contattare il Gruppo MyBB per il supporto.";

$l['error_local_file'] = "Non posso aprire il file locale. Sicuro che esista? Controlla e riprova.";
$l['error_uploadfailed'] = "Caricamento fallito. Prego riprovare.";
$l['error_uploadfailed_detail'] = "Dettagli degli errori: ";
$l['error_uploadfailed_php1'] = "PHP restituisce: Il file caricato eccede la dimensione upload_max_filesize directive del php.ini.  Contatta l'amministratore del forum per verificare il problema.";
$l['error_uploadfailed_php2'] = "Il file caricato eccede le dimensioni massime impostate.";
$l['error_uploadfailed_php3'] = "Il file è stato caricato parzialmente.";
$l['error_uploadfailed_php4'] = "Nessun archivio caricato.";
$l['error_uploadfailed_php6'] = "PHP restituisce: Cartella temporanea non presente.  Contatta l'amministratore del forum per verificare il problema.";
$l['error_uploadfailed_php7'] = "PHP retstituisce: Fallita scrittura sul disco. Contatta l'amministratore del forum per verificare il problema.";
$l['error_uploadfailed_phpx'] = "PHP restituisce il codice di errore: {1}.  Contatta l'amministratore del forum per verificare il problema.";
$l['error_uploadfailed_lost'] = "File non trovato nel server";
$l['error_uploadfailed_nocontents'] = "MyBB non trova l'archivio del tema caricato. Controlla che il file sia presente e non sia corrotto.";
$l['error_invalid_version'] = "Questo tema è stato scritto per un'altra versione di MyBB. Seleziona \"ignora compatibilità di versione\" per ignorare l'errore.";
$l['error_missing_stylesheet_name'] = "Inserisci un nome per questo foglio di stile.";
$l['error_missing_stylesheet_extension'] = "Questo foglio di stile deve finire con l'estensione corretta, per esempio, {1}<em>.css</em>";
$l['error_invalid_parent_theme'] = "Il tema parente selezionato non esiste. Inserisci un tema parente esistente.";
$l['error_invalid_templateset'] = "Il set dei templates non esiste. Inserisci un set esistente.";
$l['error_invalid_editortheme'] = "L'editor di tema selezionato non esiste. Seleziona un editor valido.";
$l['error_inheriting_stylesheets'] = "Non puoi eliminare questo tema in quanto altri temi sono legati a questo.";
$l['error_cannot_parse'] = "MyBB non può processare questo foglio di stile normalmente. Puoi modificarlo solo in modo avanzato.";
$l['error_communication_problem'] = "Vi sono problemi di collegamento con il server MyBB dei temi. Riprova tra qualche minuto.";
$l['error_no_results_found'] = "Non sono stati trovati risultati con le parole chiavi specificate.";
$l['error_no_color_picked'] = "Non hai specificato quale colore abbinare a questo foglio di stile.";
$l['error_no_display_order'] = "Si è verificato un errore cercando di trovare gli ordini di visualizzazione per i fogli di stile. Aggiorna la pagina e riprova.";

$l['success_duplicated_theme'] = "Il tema specificato è stato duplicato.";
$l['success_imported_theme'] = "Il tema specificato è stato importato.";
$l['success_theme_created'] = "Il tema è stato creato.";
$l['success_theme_deleted'] = "Il tema specificato è stato eliminato.";
$l['success_stylesheet_properties_updated'] = "Le proprietà del foglio di stile sono state aggiornate.";
$l['success_stylesheet_updated'] = "Il foglio di stile è stato aggiornato.";
$l['success_stylesheet_deleted'] = "Il foglio di stile selezionato è stato eliminato / ripristinato.";
$l['success_theme_set_default'] = "Il tema selezionato ora è il predefinito.";
$l['success_theme_forced'] = "Tutti gli utenti ora utilizzano questo tema.";
$l['success_theme_properties_updated'] = "Le proprietà del tema sono state aggiornate.";
$l['success_stylesheet_added'] = "Il foglio di stile per questo tema è stato creato.";
$l['success_stylesheet_order_updated'] = "L'ordine di visualizzazione dei fogli di stile è stato aggiornato.";

$l['confirm_theme_deletion'] = "Sei sicuro di voler eliminare questo tema?";
$l['confirm_stylesheet_deletion'] = "Sei sicuro di voler eliminare / ripristinare questo foglio distile?";
$l['confirm_theme_forced'] = "Sei sicuro di voler obbligare gli utenti a usare questo tema?";

$l['theme_info_fetch_error'] = 'Si è verificato un errore cercando di recuperare le informazioni di stile.';
$l['theme_info_save_error'] = 'Si è verificato un errore durante il salvataggio delle informazioni di stile.';

$l['saving'] = 'Salvataggio..';
?>