<?php
/**
 *
 * Pacchetto lingua italiana per MyBB 1.6.x
 * Copyright © 2010 MyBBoard Italia
 * Tutti i diritti riservati. Redistribuzione vietata.
 * http://www.mybboard.it
 *
 */

$l['task_manager'] = "Gestore Task";
$l['add_new_task'] = "Aggiungi nuovo task";
$l['add_new_task_desc'] = "Qui puoi creare nuove operazioni pianificate, che verranno automaticamente eseguite sulla tua board.";
$l['edit_task'] = "Modifica task";
$l['edit_task_desc'] = "Qui puoi modificare le opzioni per questo task";
$l['task_logs'] = "Log task";
$l['view_task_logs'] = "Visualizza i log dei task";
$l['view_task_logs_desc'] = "Quando un task è in esecuzione e il logging è abilitato, ogni risultato o errore sarà elencato qui in basso. Le voci più vecchie di 30 giorni, saranno automaticamente cancellate.";
$l['scheduled_tasks'] = "Task";
$l['scheduled_tasks_desc'] = "Qui puoi organizzare le operazioni che verranno automaticamente eseguite sulla tua board. Per eseguire un task ora, clicca sull'icona a destra.";
$l['title'] = "Titolo";
$l['short_description'] = "Breve Descrizione";
$l['task_file'] = "File del task";
$l['task_file_desc'] = "Seleziona il file che questo task deve eseguire.";
$l['time_minutes'] = "Tempo: Minuti";
$l['time_minutes_desc'] = "Inserisci una lista di minuti separati da virgole (0-59) per ogni minuto in cui deve essere eseguito questo task. Inserisci '*' se vuoi che il task sia eseguito ogni minuto.";
$l['time_hours'] = "Tempo: Ore";
$l['time_hours_desc'] = "Inserisci una lista di ore separate da virgole (0-23) per ogni ora in cui deve essere eseguito questo task. Inserisci '*' se vuoi che il task sia eseguito ogni ora.";
$l['time_days_of_month'] = "Tempo: Giorni del mese";
$l['time_days_of_month_desc'] = "Inserisci una lista di giorni separati da virgole (1-31) per ogni giorno in cui deve essere eseguito questo task. Inserisci '*' se vuoi che il task sia eseguito ogni giorno oppure vuoi specificare un giorno della settimana in basso.";
$l['every_weekday'] = "Ogni giorno della settimana";
$l['sunday'] = "Domenica";
$l['monday'] = "Lunedì";
$l['tuesday'] = "Martedì";
$l['wednesday'] = "Mercoledì";
$l['thursday'] = "Giovedì";
$l['friday'] = "Venerdì";
$l['saturday'] = "Sabato";
$l['time_weekdays'] = "Tempo: Giorni della settimana";
$l['time_weekdays_desc'] = "Seleziona quali giorni della settimana deve essere eseguito questo task. Tieni premuto CTRL per selezionare più giorni. Seleziona 'Ogni giorno della settimana' se vuoi che questa attività venga eseguita ogni giorno della settimana o hai specificato un giorno predefinito sopra.";
$l['every_month'] = "Ogni mese";
$l['time_months'] = "Tempo: Mesi";
$l['time_months_desc'] = "Seleziona in quali mesi deve essere eseguita questa operazione. Tieni premuto CTRL per selezionare più mesi. Seleziona 'Ogni mese' se vuoi che questa attività venga eseguita ogni mese.";
$l['enabled'] = "Task abilitato?";
$l['enable_logging'] = "Log abilitato?";
$l['save_task'] = "Salva il task";
$l['task'] = "Task";
$l['date'] = "Data";
$l['data'] = "Dati";
$l['no_task_logs'] = "Non ci sono voci nel log per nessuna dei task pianificati.";
$l['next_run'] = "Prossima esecuzione";
$l['run_task_now'] = "Esegui ora questo task";
$l['disable_task'] = "Disabilita task";
$l['run_task'] = "Esegui task";
$l['enable_task'] = "Abilita task";
$l['delete_task'] = "Elimina task";

$l['error_invalid_task'] = "Il task specificato non esiste.";
$l['error_missing_title'] = "Non hai inserito un titolo per questo task";
$l['error_missing_description'] = "Non hai inserito una descrizione per questo task";
$l['error_invalid_task_file'] = "Il file del task selezionato non esiste.";
$l['error_invalid_minute'] = "Il minuto inserito non è valido.";
$l['error_invalid_hour'] = "L'ora inserita non è valida.";
$l['error_invalid_day'] = "Il giorno inserito non è valido.";
$l['error_invalid_weekday'] = "Il giorno selezionato non è valido.";
$l['error_invalid_month'] = "Il mese selezionato non è valido.";
$l['success_task_created'] = "Il task è stato creato.";
$l['success_task_updated'] = "Il task è stato modificato.";
$l['success_task_deleted'] = "Il task selezionata è stato eliminato.";
$l['success_task_enabled'] = "Il task selezionata è stato abilitato.";
$l['success_task_disabled'] = "Il task selezionato è stato disablitato.";
$l['success_task_run'] = "Il task selezionato è stata eseguito.";
$l['confirm_task_deletion'] = "Sei sicuro di voler eliminare questo task ?";
$l['confirm_task_enable'] = "<strong>ATTENZIONE:</strong> stai per abilitare un task progettato per essere eseguito solo via cron (Vai al <a href=\"http://docs.mybb.com/Help-Task_System.html\" target=\"_blank\">MyBB Docs</a> per ulteriori informazioni). Continuare?";
$l['no_tasks'] = "Al momento non ci sono task attivi nel forum.";
