<?php
/**
 *
 * Pacchetto lingua italiana per MyBB 1.6.x
 * Copyright © 2010 MyBBoard Italia
 * Tutti i diritti riservati. Redistribuzione vietata.
 * http://www.mybboard.it
 *
 */

$l['user_group_promotions'] = "Promozioni gruppo utenti";
$l['user_group_promotions_desc'] = "Qui puoi gestire le promozioni del gruppo utenti.";
$l['edit_promotion'] = "Modifica promozione";
$l['edit_promotion_desc'] = "Qui puoi gestire le promozioni eseguite automaticamente dalla tua board.";
$l['add_new_promotion'] = "Aggiungi nuova promozione";
$l['add_new_promotion_desc'] = "Qui puoi aggiungere una nuova promozione eseguita automaticamente dalla tua board.";
$l['title'] = "Titolo";
$l['short_desc'] = "Breve descrizione";
$l['post_count'] = "Numero di messaggi";
$l['thread_count'] = "Numero di discussioni";
$l['reputation'] = "Reputazione";
$l['referrals'] = "Referenti";
$l['time_registered'] = "Data registrazione";
$l['time_online'] = "Tempo online";
$l['promo_requirements'] = "Requisiti per la promozione";
$l['promo_requirements_desc'] = "Seleziona quali criteri devono essere soddisfatti per questa promozione. Mantieni premuto CTRL per selezionare più criteri.";
$l['greater_than_or_equal_to'] = "Maggiore o uguale a";
$l['greater_than'] = "Maggiore di";
$l['equal_to'] = "Uguale a";
$l['less_than_or_equal_to'] = "Minore o uguale a";
$l['less_than'] = "Minore di";
$l['reputation_count'] = "Livello reputazione";
$l['reputation_count_desc'] = "Inserisci il livello di reputazione richiesta. La reputazione deve essere selezionata come valore richiesto affinchè questo sia utilizzato. Seleziona il tipo di comparazione per la reputazione";
$l['referral_count'] = "Numero referenti";
$l['referral_count_desc'] = "Inserisci il numero di referenti richiesti.Il campo \"numero di referenti\" deve essere selezionato come valore obbligatorio affinchè questo sia utilizzato. Seleziona il tipo di comparazione per i referenti.";
$l['warning_points'] = "Punti di avvertimento";
$l['warning_points_desc'] = "Inserisci il numero dei punti di avvertimento desiderato. I punti di avvertimento Il numero di discussioni devono essere selezionati come valore richiesto affichè questo sia utilizzato. Seleziona il tipo di comparazione per i punti di avvertimento.";

$l['post_count_desc'] = "Inserisci il numero di messaggi richiesto. Il numero di messaggi deve essere selezionato come valore richiesto affinchè questo sia utilizzato. Seleziona il tipo di comparazione per il numero di messaggi";
$l['thread_count_desc'] = "Inserisci il numero di discussioni richiesto. Il numero di discussioni deve essere selezionato come valore richiesto affichè questo sia utilizzato. Seleziona il tipo di comparazione per il numero di discussioni.";

$l['hours'] = "Ore";
$l['days'] = "Giorni";
$l['weeks'] = "Settimane";
$l['months'] = "Mesi";
$l['years'] = "Anni";

$l['time_registered_desc'] = "Inserisci il numero di ore, giorni, settimane, mesi o anni che l'utente deve aver trascorso dalla data di registrazione. La data di registrazione deve essere selezionata come un valore richiesto affinchè questo sia utilizzato. Seleziona se l'intervallo dall'istante di registrazione deve essere conteggiato in ore, giorni, settimane, mesi o anni.";
$l['time_online_desc'] = "Inserisci il numero di ore, giorni, settimane, mesi o anni che l'utente deve aver trascorso online. Il tempo trascorso online deve essere selezionato come un valore richiesto affinchè questo sia utilizzato. Seleziona se il tempo trascorso online deve essere conteggiato in ore, giorni, settimane, mesi o anni.";
$l['all_user_groups'] = "Tutti i gruppi utente";
$l['orig_user_group'] = "Gruppo utente di origine";
$l['orig_user_group_desc'] = "Selezioni quale gruppo o quali gruppi utenti ai quali l'utente deve appartenere per poter ricevere la promozione. Mantieni premuto CTRL per selezionarne diversi. Seleziona 'Tutti i Gruppi Utenti' affinchè questa promozione sia valida per ogni gruppo.";
$l['new_user_group'] = "Nuovo gruppo utenti";
$l['new_user_group_desc'] = "Seleziona il gruppo utenti destinazione al quale l'utente verrà assegnato dopo questa promozione.";
$l['primary_user_group'] = "Gruppo utenti primario";
$l['secondary_user_group'] = "Gruppo utenti secondario";
$l['user_group_change_type'] = "Tipo di variazione gruppo utenti";
$l['user_group_change_type_desc'] = "Seleziona 'Gruppo utenti primario' se all'utente deve essere modificato il gruppo primario con quello nuovo. Seleziona 'Gruppo utenti secondario' se il nuovo gruppo deve essere aggiunto come gruppo secondario nel profilo dell'utente.";
$l['enabled'] = "Abilitato?";
$l['enable_logging'] = "Log abilitato?";
$l['promotion_logs'] = "Log della promozione";
$l['view_promotion_logs'] = "Visualizza i log della promozione";
$l['view_promotion_logs_desc'] = "Qui puoi visualizzare i log delle promozioni già effettuate.";
$l['promoted_user'] = "Utente promosso";
$l['time_promoted'] = "Istante promozione";
$l['no_promotion_logs'] = "Non ci sono attualmente log di promozioni.";
$l['promotion_manager'] = "Gestore promozioni";
$l['promotion'] = "Promozione";

$l['disable_promotion'] = "Disabilita promozione";
$l['enable_promotion'] = "Abilita promozione";
$l['delete_promotion'] = "Elimina promozione";
$l['no_promotions_set'] = "Non sono al momento impostate promozioni.";
$l['update_promotion'] = "Salva promozione";
$l['multiple_usergroups'] = "Gruppi utenti multipli";
$l['secondary'] = "Secondario";
$l['primary'] = "Primario";
$l['error_no_promo_id'] = "Non hai inserito l'ID promozione";
$l['error_invalid_promo_id'] = "Non hai inserito un ID promozione valido";
$l['error_no_title'] = "Non hai inserito un titolo per questa promozione";
$l['error_no_desc'] = "Non hai inserito una descrizione per questa promozione";
$l['error_no_requirements'] = "Non hai inserito almeno un valore richiesto per questa promozione";
$l['error_no_orig_usergroup'] = "Non hai inserito almeno un gruppo di origine per questa promozione";
$l['error_no_new_usergroup'] = "Non hai inserito almeno un nuovo gruppo per questa promozione";
$l['error_no_usergroup_change_type'] = "Non hai inserito un tipo di variazione gruppo per questa promozione";
$l['success_promo_disabled'] = "La promozione di gruppo selezionata è stato disattivata.";
$l['success_promo_deleted'] = "La promozione di gruppo selezionata è stato eliminata.";
$l['success_promo_enabled'] = "La promozione di gruppo selezionata è stato attivata.";
$l['success_promo_updated'] = "La promozione di gruppo selezionata è stato modificata.";
$l['success_promo_added'] = "La promozione è stata creata.";
$l['confirm_promo_disable'] = "Sei sicuro di volere disattivare questa promozione?";
$l['confirm_promo_deletion'] = "Sei sicuro di voler eliminare questa promozione?";
