<?php
/**
 *
 * Pacchetto lingua italiana per MyBB 1.8.x
 * Copyright © 2014 MyBBoard Italia
 * Tutti i diritti riservati. Redistribuzione vietata.
 * http://www.mybboard.it
 *
 */

$l['mass_mail'] = "E-mail di gruppo";

$l['mass_mail_queue'] = "Coda delle e-mail di gruppo";
$l['mass_mail_queue_desc'] = "Qui puoi gestire le e-mail di gruppo che stanno per essere spedite o sono accodate per un invio futuro.";
$l['create_mass_mail'] = "Crea nuova e-mail di gruppo";
$l['create_mass_mail_desc'] = "Qui puoi creare una nuova e-mail di gruppo ed impostarne le opzioni.";
$l['mass_mail_archive'] = "Archivio delle e-mail di gruppo";
$l['mass_mail_archive_desc'] = "Qui puoi visualizzare un log delle e-mail di gruppo che sono già state spedite.";
$l['edit_mass_mail'] = "Modifica e-mail di gruppo";
$l['edit_mass_mail_desc'] = "Qui puoi modificare una e-mail di gruppo e le sue opzioni";
$l['send_mass_mail'] = "Invia e-mail di gruppo";

$l['email_addr'] = "Indirizzo e-mail";
$l['board_name'] = "Nome board";
$l['board_url'] = "URL della board";
$l['personalize_message'] = "Personalizza questo messaggio:";

$l['message_settings'] = "Impostazioni del messaggio";
$l['subject'] = "Oggetto";
$l['subject_desc'] = "Inserisci un oggetto per l'e-mail.";
$l['send_via_email'] = "Spedisci come e-mail";
$l['send_via_pm'] = "Spedisci come messaggio privato";
$l['message_type'] = "Tipo di messaggio";
$l['deliver_immediately'] = "Spedisci immediatamente";
$l['deliver_specific'] = "Spedisci ad una data specifica";
$l['delivery_date'] = "Data spedizione";
$l['delivery_date_desc'] = "Inserisci data e ora alle quali l'e-mail di gruppo deve essere spedita";
$l['per_page'] = "Per pagina";
$l['per_page_desc'] = "Inserisci il numero delle e-mail di gruppo da visualizzare per ogni pagina";
$l['plain_text_only'] = "Solo testo semplice";
$l['html_only'] = "Solo HTML";
$l['html_and_plain_text'] = "HTML e testo semplice";
$l['message_format'] = "Formato del messaggio";
$l['define_html_message'] = "Definisci messaggio HTML";
$l['define_html_message_desc'] = "Inserisci la versione HTML del messaggio";
$l['auto_gen_plain_text'] = "Tenta di generare in modo automatico la versione testo semplice";
$l['define_text_version'] = "Definisci la versione testo semplice";
$l['define_text_version_desc'] = "Inserisci la versione testo semplice del messaggio";
$l['define_the_recipients'] = "Definisci i destinatari";
$l['username_contains'] = "Il nome utente contiene ...";
$l['email_addr_contains'] = "L'indirizzo e-mail contiene ...";
$l['members_of'] = "È membro di questi gruppi ...";
$l['greater_than'] = "Maggiore di";
$l['is_exactly'] = "È esattamente";
$l['less_than'] = "Minore di";
$l['more_than'] = "Maggiore di";
$l['post_count_is'] = "Il numero dei messaggi è";
$l['hours'] = "Ore";
$l['days'] = "Giorni";
$l['weeks'] = "Settimane";
$l['months'] = "Mesi";
$l['years'] = "anni";
$l['ago'] = "fa";
$l['user_last_active'] = "Ultima volta che l'utente è stato attivo";
$l['user_registered'] = "Utente registrato";
$l['save_mass_mail'] = "Invia e-mail di gruppo";
$l['step_four'] = "Passo 4";
$l['delivery_method'] = "Metodo di spedizione";
$l['private_message'] = "Messaggio privato";
$l['email'] = "E-mail";
$l['subject'] = "Oggetto";
$l['message'] = "Messaggio";
$l['text_based'] = "Basato su testo semplice";
$l['preview'] = "Anteprima";
$l['mass_mail_preview'] = "Anteprima e-mail di gruppo";

$l['html_based'] = "Basato su HTML";
$l['total_recipients'] = "Totale destinatari";
$l['change_recipient_conds'] = "Cambia condizioni destinatari";
$l['review_message'] = "Rivedi il tuo messaggio";
$l['define_delivery_date'] = "Definisci data di spedizione";
$l['schedule_for_delivery'] = "Programma spedizione";
$l['username'] = "Nome utente";
$l['step_three'] = "Passo 3";
$l['next_step'] = "Prossimo passo";
$l['step_two'] = "Passo 2";
$l['review_text_version'] = "Rivedi versione testo semplice";
$l['review_text_version_desc'] = "Controlla la versione testo semplice generata automaticamente";
$l['step_one'] = "Passo 1";

$l['status'] = "Stato";

$l['recipients'] = "Destinatari";
$l['delivered'] = "Spedita";
$l['canceled'] = "Cancellata";
$l['resend'] = "Reinvia";
$l['no_archived_messages'] = "Non sono presenti e-mail di gruppo inviate o cancellate";

$l['draft'] = "Bozza";
$l['queued'] = "In coda";
$l['delivering'] = "In spedizione";
$l['na'] = "N/A";
$l['mass_mail_cancel_confirmation'] = "Sei sicuro di voler annullare la spedizione di questa e-mail di gruppo?";
$l['cancel'] = "Cancella";
$l['no_unsent_messages'] = "Non sono presenti e-mail di gruppo non inviate, accodate o in spedizione.";

$l['error_invalid_mid'] = "Hai selezionato una e-mail di gruppo non valida.";
$l['error_only_in_future'] = "Puoi spedire le e-mail di gruppo solo nel futuro.";
$l['error_no_users'] = "I criteri di ricerca inseriti non restituiscono alcun utente. Modifica i criteri e riprova.";
$l['error_missing_plain_text'] = "Non hai inserito una versione testo semplice per questo messaggio.";
$l['error_missing_subject'] = "Non hai inserito un oggetto per questa e-mail di gruppo.";
$l['error_missing_message'] = "Non hai inserito nessun messaggio da inviare.";
$l['error_missing_html'] = "Non hai inserito una versione HTML per questo messaggio.";
$l['error_delete_invalid_mid'] = "Hai selezionato per l'eliminazione un'e-mail di gruppo non valida.";

$l['success_mass_mail_saved'] = "L'e-mail di gruppo è stata spedita.";
$l['success_mass_mail_deleted'] = "L'e-mail di gruppo selezionata è stata cancellata.";
$l['success_mass_mail_resent'] = "L'e-mail di gruppo è stata ricopiata. Controllala qui sotto.";
$l['success_mass_mail_canceled'] = "L'invio dell'e-mail di gruppo è stato annullato.";

$l['mass_mail_deletion_confirmation'] = "Sei sicuro di voler cancellare questa e-mail di gruppo?";
